Magick++ 6.9.6

Public Member Functions | List of all members
Magick::sizeImage Class Reference

`#include <STL.h>`

## Public Member Functions
| sizeImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1802 of file STL.h.

## Constructor & Destructor Documentation

Magick::sizeImage::sizeImage | ( | const Geometry & | geometry_ | ) |

Definition at line 1632 of file STL.cpp.

## Member Function Documentation

void Magick::sizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1636 of file STL.cpp.

References Magick::Image::size().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp